.version.publicaciones /* version checker */
{
	color: #0000E3;
	background-color: #0AFB0A;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u94
{
	height: 62px;
	position: relative;
	left: -50%;
	margin-left: 480px;
	width: 100%;
	max-width: 960px;
}

#u94-wrapper
{
	position: fixed;
	top: 0px;
	z-index: 2;
	left: 50%;
	margin-left: -480px;
	width: 100%;
	max-width: 960px;
}

#ppu97-4
{
	z-index: 0;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	width: 88.96%;
}

#pu97-4
{
	z-index: 7;
	width: 84.55%;
	left: 0%;
	margin-left: 11.83%;
}

#u97-4
{
	z-index: 7;
	width: 67px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u101-4
{
	z-index: 11;
	width: 58px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 18.56%;
}

#u17294-5
{
	z-index: 19;
	width: 115px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 35.32%;
}

#u14591-4
{
	z-index: 15;
	width: 67px;
	min-height: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 69.12%;
}

#u104-4
{
	z-index: 3;
	width: 85px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 88.23%;
}

#u18494-4
{
	z-index: 30;
	width: 203px;
	min-height: 31px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-top: 60px;
	position: relative;
	margin-left: 56.21%;
	left: -101px;
}

#u18539-4
{
	z-index: 94;
	width: 65px;
	min-height: 20px;
	background-color: #FF0000;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-top: 19px;
	position: relative;
	margin-left: 56.21%;
	left: -32px;
}

#indice
{
	margin-top: 1px;
	position: relative;
	left: 0%;
	margin-left: 55.04%;
}

#u18533-5
{
	z-index: 76;
	width: 290px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
	left: 0%;
	margin-left: 16.75%;
}

#u18534-5
{
	z-index: 81;
	width: 139px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	font-style: normal;
	margin-top: 21px;
	position: relative;
	left: 0%;
	margin-left: 16.75%;
}

#u18535-5
{
	z-index: 86;
	width: 200px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	margin-top: 17px;
	position: relative;
	left: 0%;
	margin-left: 16.75%;
}

#u18491
{
	z-index: 24;
	height: 7px;
	background-color: #000000;
	margin-top: 18px;
	position: relative;
	width: 91.69%;
	left: 0%;
	margin-left: 10.43%;
}

#u18493-4
{
	z-index: 26;
	width: 290px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-top: 35px;
	position: relative;
	left: 0%;
	margin-left: 39.35%;
}

#la
{
	margin-top: 17px;
	position: relative;
	left: 0%;
	margin-left: 55.04%;
}

#u18495
{
	z-index: 34;
	background-color: transparent;
	position: relative;
	width: 46.84%;
	left: 0%;
	margin-left: 32.91%;
}

#pu18497
{
	z-index: 36;
	margin-top: 24px;
	width: 94.15%;
	left: 0%;
	margin-left: 14.17%;
}

#u18497
{
	z-index: 36;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 49.76%;
}

#u18497_img
{
	padding-right: 16.75%;
	padding-bottom: 1.25%;
	width: 83.25%;
}

#u19367
{
	z-index: 111;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 48.51%;
	left: 51.62%;
}

#pu18499
{
	z-index: 38;
	margin-top: 23px;
	width: 84.31%;
	left: 0%;
	margin-left: 14.17%;
}

#u18499
{
	z-index: 38;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 48.62%;
}

#u18499_img
{
	padding-right: 5.142857142857142%;
	width: 94.86%;
}

#u18501
{
	z-index: 40;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 48.62%;
	left: 51.39%;
}

#u18501_img
{
	padding-right: 1.1428571428571428%;
	width: 98.86%;
}

#pu18503
{
	z-index: 42;
	margin-top: 17px;
	width: 84.31%;
	left: 0%;
	margin-left: 14.17%;
}

#u18503
{
	z-index: 42;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 48.62%;
}

#u18503_img
{
	padding-bottom: 4%;
	width: 100%;
}

#u18505
{
	z-index: 44;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 48.62%;
	left: 51.39%;
}

#u18505_img
{
	padding-right: 5.714285714285714%;
	width: 94.29%;
}

#u18507
{
	z-index: 46;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
	width: 40.99%;
	left: 0%;
	margin-left: 35.84%;
}

#u18507_img
{
	padding-bottom: 21.142857142857142%;
	width: 100%;
}

#pu18541-4
{
	z-index: 99;
	margin-top: 5px;
	width: 53.99%;
	left: 0%;
	margin-left: 29.28%;
}

#u18541-4
{
	z-index: 99;
	width: 65px;
	min-height: 20px;
	background-color: #FF0000;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 43.17%;
}

#u19421
{
	z-index: 113;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u18495_img,#u19367_img,#u19421_img
{
	width: 100%;
}

#u18492
{
	z-index: 25;
	height: 7px;
	background-color: #000000;
	margin-top: 54px;
	position: relative;
	width: 91.69%;
	left: 0%;
	margin-left: 10.43%;
}

#u18510-4
{
	z-index: 49;
	width: 139px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	font-style: normal;
	margin-top: 81px;
	position: relative;
	margin-left: 56.21%;
	left: -69px;
}

#artea
{
	margin-top: 31px;
	position: relative;
	left: 0%;
	margin-left: 54.92%;
}

#u18511
{
	z-index: 53;
	background-color: transparent;
	margin-top: 37px;
	position: relative;
	width: 89.35%;
	left: 0%;
	margin-left: 11.6%;
}

#u18511_img
{
	padding-left: 5.766710353866317%;
	padding-right: 5.6356487549148095%;
	width: 88.6%;
}

#u29962
{
	z-index: 115;
	background-color: transparent;
	margin-top: 54px;
	position: relative;
	width: 89.35%;
	left: 0%;
	margin-left: 11.6%;
}

#u29962_img
{
	padding-left: 5.244671303153082%;
	padding-right: 5.244671303153082%;
	width: 89.52%;
}

#u18515
{
	z-index: 55;
	background-color: transparent;
	margin-top: 53px;
	position: relative;
	width: 89.35%;
	left: 0%;
	margin-left: 11.6%;
}

#u18515_img
{
	padding-left: 2.621231979030144%;
	padding-right: 2.621231979030144%;
	width: 94.76%;
}

#u18517
{
	z-index: 57;
	background-color: transparent;
	margin-top: 54px;
	position: relative;
	width: 89.23%;
	left: 0%;
	margin-left: 11.6%;
}

#u18517_img
{
	padding-top: 5.905511811023622%;
	padding-bottom: 5.905511811023622%;
	width: 100%;
}

#u18519
{
	z-index: 59;
	background-color: transparent;
	margin-top: 54px;
	position: relative;
	width: 89.35%;
	left: 0%;
	margin-left: 11.6%;
}

#u18519_img
{
	padding-left: 1.4416775884665793%;
	padding-right: 1.4416775884665793%;
	width: 97.12%;
}

#u18521
{
	z-index: 61;
	background-color: transparent;
	margin-top: 53px;
	position: relative;
	width: 89.35%;
	left: 0%;
	margin-left: 11.6%;
}

#u18521_img
{
	padding-left: 1.310615989515072%;
	padding-right: 1.4416775884665793%;
	width: 97.25%;
}

#u18542-4
{
	z-index: 103;
	width: 65px;
	min-height: 20px;
	background-color: #FF0000;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
	margin-left: 56.21%;
	left: -32px;
}

#u18509
{
	z-index: 48;
	height: 7px;
	background-color: #000000;
	margin-top: 21px;
	position: relative;
	width: 91.69%;
	left: 0%;
	margin-left: 10.43%;
}

#u18524-4
{
	z-index: 64;
	width: 200px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-top: 63px;
	position: relative;
	margin-left: 56.21%;
	left: -99px;
}

#artv
{
	margin-top: 37px;
	position: relative;
	left: 0%;
	margin-left: 54.81%;
}

#u18525
{
	z-index: 68;
	background-color: transparent;
	margin-top: 38px;
	position: relative;
	width: 60.78%;
	left: 0%;
	margin-left: 25.88%;
}

#u18525_img
{
	padding-right: 0.9633911368015413%;
	width: 99.04%;
}

#pu18527
{
	z-index: 70;
	margin-top: 15px;
	width: 96.02%;
	left: 0%;
	margin-left: 8.32%;
}

#u18527
{
	z-index: 70;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 48.79%;
}

#u18527_img
{
	padding-right: 12.5%;
	width: 87.5%;
}

#u18529
{
	z-index: 72;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 48.79%;
	left: 51.22%;
}

#u18529_img
{
	padding-right: 4.25%;
	width: 95.75%;
}

#u18531
{
	z-index: 74;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
	width: 46.84%;
	left: 0%;
	margin-left: 32.91%;
}

#u18531_img
{
	padding-right: 2.75%;
	width: 97.25%;
}

#u18543-4
{
	z-index: 107;
	width: 65px;
	min-height: 20px;
	background-color: #FF0000;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-top: 27px;
	position: relative;
	margin-left: 56.21%;
	left: -32px;
}

#u18523
{
	z-index: 63;
	height: 7px;
	background-color: #000000;
	margin-top: 28px;
	position: relative;
	width: 91.69%;
	left: 0%;
	margin-left: 10.43%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

